RubyGems Navigation menu

fbgraph 1.8.3

A Gem for Facebook Open Graph API

Gemfile
          gem 'fbgraph', '~> 1.8.3'
  
  
  
  
  
  
  

install
          gem install fbgraph -v 1.8.3
  
  
  
  
  
  
  

Total downloads 66,200

For this version 1,278

Show all versions (24 total)

Required Ruby Version: None

Links: